package com.mortals.xhx.module.yth.web;

import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.yth.model.YthWarrntsetEntity;
import com.mortals.xhx.module.yth.model.YthWarrntsetQuery;

/**
* <p>Title: 设定依据表</p>
* <p>Description: YthWarrntsetForm  </p>
* @author
* @version 1.0.0
*/
public class YthWarrntsetForm extends BaseCRUDFormLong<YthWarrntsetEntity> {
    private YthWarrntsetEntity entity = new YthWarrntsetEntity();
    private YthWarrntsetQuery query = new YthWarrntsetQuery();
    public YthWarrntsetForm(){

    }

    @Override
    public YthWarrntsetEntity getEntity() {
    return entity;
    }

    public void setYthWarrntset(YthWarrntsetEntity entity) {
    this.entity = entity;
    }

    @Override
    public YthWarrntsetQuery getQuery() {
    return query;
    }

    public void setQuery(YthWarrntsetQuery query) {
    this.query = query;
    }
}